<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Create Item</title>
</head>
<body>
    <main>
        <div>
            <h1>Create a new item</h1>
            <form method="post" action="(% url 'todo_item_create' %)">
                {{ form.as_p }}
                <button type="submit">Create</button>
            </form>
        </div>
    </main>
</body>
</html>